{% extends "layout.jinja" %}
{% set active_page = "dayof" %}
{% block  body%}
<div class="container">
<h3>Venue: Lyons Farmette</h3>
<iframe width="350" height="350" frameborder="0" style="border:0"
src="https://www.google.com/maps/embed/v1/place?q=place_id:ChIJ_ztMRQTja4cRGnvPSGVUNoA&key=AIzaSyD8EsVdLqTTbY9z-4RR6NYjs9ELQm0hTTw" allowfullscreen></iframe>
<h4> Our Wedding Ceremony will begin at 4:00pm on June 1st, 2019 </h4>
<p> The reception will run until 10:00pm </p>
<p> We will have a shuttle available from the Courtyard Marriott, departing for the wedding venue at 2:30pm and 3:30pm.
The shuttle will return to the hotel after the reception ends</p>

</div>
{% endblock %}